/* Class = "NSProgressIndicator"; ibShadowedToolTip = "Calculating individual snapshot sizes"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Calcolo le dimensioni delle singole istantanee…";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "Backup associati";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "Operazioni";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "Icona operazione";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "Nome dell'operazione";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "Crea istantanea protetta";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "Istantanee CCC:";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "Personalizza…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4JB-cg-b60"; */
"4JB-cg-b60.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "Ripristina…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "Etichetta";

/* Class = "NSWindow"; title = "Snapshot Thinning Simulator"; ObjectID = "61n-RQ-FjL"; */
"61n-RQ-FjL.title" = "Simulatore di sfoltimento istantanee";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "8Za-RU-26u"; */
"8Za-RU-26u.title" = "ore";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "Operazioni correlate";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "920-ck-m8v"; */
"920-ck-m8v.title" = "1";

/* Class = "NSTextFieldCell"; title = "Snapshot Thinning"; ObjectID = "95t-sf-oYi"; */
"95t-sf-oYi.title" = "Sfoltimento istantanee";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "Istantanee associate";

/* Class = "NSTextFieldCell"; title = "Snapshot Pruning"; ObjectID = "BNk-mp-YWx"; */
"BNk-mp-YWx.title" = "Riduzione istantanee";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "Protezione istantanee";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "Istantanee";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "giorni";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Cerca nel Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly retention limit"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "Limite di conservazione oraria";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "Data istantanea";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "ore";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "F3w-Uy-MdB"; */
"F3w-Uy-MdB.title" = "0";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "Calcola utilizzo disco";

/* Class = "NSTextFieldCell"; title = "DNL Count"; ObjectID = "G7a-AL-Haf"; */
"G7a-AL-Haf.title" = "DNL Count";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NHu-Hu-tGN"; */
"NHu-Hu-tGN.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Mostra nel Finder";

/* Class = "NSButtonCell"; title = "Browse in Finder"; ObjectID = "Poc-nW-YRD"; */
"Poc-nW-YRD.title" = "Cerca nel Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per hour for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "Conserva un'istantanea all'ora per";

/* Class = "NSButtonCell"; title = "Simulate SafetyNet enabled"; ObjectID = "RLR-aI-WLp"; */
"RLR-aI-WLp.title" = "Simula SafetyNet attivato";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "Dettagli evento operazione";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "Etichetta istantanea";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "La dimensione è lo \"spazio liberato dopo l'eliminazione di questa singola istantanea\". La somma delle dimensioni delle singole istantanee non è paragonabile all'utilizzo totale del disco delle istantanee.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Longer-term retention limit"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "Limite di conservazione a lungo termine";

/* Class = "NSButtonCell"; title = "What is disk-usage-based pruning?"; ObjectID = "UKh-xj-oHV"; */
"UKh-xj-oHV.title" = "Cos'è la riduzione in base all'utilizzo del disco?";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Disk usage limit"; ObjectID = "UNM-8U-gLH"; */
"UNM-8U-gLH.ibExternalAccessibilityDescription" = "Limite di utilizzo disco";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Pruning"; ObjectID = "URX-29-n10"; */
"URX-29-n10.ibExternalAccessibilityDescription" = "Clicca per una descrizione della Riduzione istantanee";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "V0e-2o-Yhv"; */
"V0e-2o-Yhv.ibExternalAccessibilityDescription" = "Avvio ogni ora";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "FileVault conversion status"; ObjectID = "XRk-ct-Hdl"; */
"XRk-ct-Hdl.ibExternalAccessibilityDescription" = "Stato di conversione FileVault";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButtonCell"; title = "Task Event"; ObjectID = "ZM8-5u-EFR"; */
"ZM8-5u-EFR.title" = "Evento dell'operazione";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "a2Z-he-oGS"; */
"a2Z-he-oGS.title" = "Disattiva";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Thinning"; ObjectID = "anJ-Mi-9Zj"; */
"anJ-Mi-9Zj.ibExternalAccessibilityDescription" = "Clicca per una descrizione dello Sfoltimento istantanee";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "GB";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "Proteggi";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "cpV-em-RhU"; */
"cpV-em-RhU.title" = "giorni";

/* Class = "NSTextFieldCell"; title = "Repeating every:"; ObjectID = "cqc-41-pK9"; */
"cqc-41-pK9.title" = "Si ripete ogni:";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "Dimensione";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "Limita utilizzo disco istantanee a";

/* Class = "NSButtonCell"; title = "Delete snapshots that are older than"; ObjectID = "g23-bX-VZA"; */
"g23-bX-VZA.title" = "Elimina istantanee più vecchie di";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "Ultima esecuzione";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "giorni";

/* Class = "NSTextFieldCell"; title = "Backups start at:"; ObjectID = "i0q-eY-paD"; */
"i0q-eY-paD.title" = "Inizio dei backup:";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "iB7-aQ-UmI"; */
"iB7-aQ-UmI.title" = "Attiva";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "Disattiva";

/* Class = "NSTextFieldCell"; title = "Thereafter, retain one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "Quindi, conserva un’istantanea per ogni";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily retention limit"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "Limite di conservazione giornaliera";

/* Class = "NSTextFieldCell"; title = "This simulator will show how many and which snapshots will be retained over time, based on the backup task runtime frequency specified below, and the Snapshot Retention Policy set for the selected volume in the main CCC window. Space-dependent SRP settings are not simulated here."; ObjectID = "lqf-wh-8Kv"; */
"lqf-wh-8Kv.title" = "Questo simulatore mostra quante e quali istantanee verranno conservate nel tempo in base alla frequenza dell'esecuzione dell'operazione sotto specificata e ai criteri di conservazione delle istantanee impostati per il volume selezionato nella finestra principale di CCC. Le impostazioni dei criteri di conservazione delle istantanee in base allo spazio non vengono simulate.";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "mMC-pK-xhW"; */
"mMC-pK-xhW.title" = "Mostra nel Finder";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "mgJ-ZH-qfV"; */
"mgJ-ZH-qfV.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "Utilizzo";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "Elimina";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCC creerà delle istantanee in base alla programmazione dei backup. CCC manterrà al massimo:\n\n• un’istantanea all’ora per il giorno passato\n• un’istantanea al giorno per il mese passato\n• un’istantanea settimanale per i mesi precedenti\n• le istantanee di SafetyNet saranno conservate per 7 giorni\n\nLe istantanee più vecchie saranno rimosse quando lo spazio libero è inferiore a 30 GB.";

/* Class = "NSButtonCell"; title = "What is age-based thinning?"; ObjectID = "nsP-Wo-1cn"; */
"nsP-Wo-1cn.title" = "Cos'è lo sfoltimento in base all'età?";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "Protezione istantanee";

/* Class = "NSTextFieldCell"; title = "Simulation Parameters"; ObjectID = "pCR-67-iAf"; */
"pCR-67-iAf.title" = "Parametri di simulazione";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Minimum free space requirement"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "Spazio libero minimo";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "Operazioni correlate";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "Aggiungi un commento opzionale (minimo 64 caratteri)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "Istantanee";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "GB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Max age limit"; ObjectID = "rat-41-KNr"; */
"rat-41-KNr.ibExternalAccessibilityDescription" = "Limite di età massima";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "sZ1-Is-OnM"; */
"sZ1-Is-OnM.title" = "DNL";

/* Class = "NSButtonCell"; title = "Start Simulation"; ObjectID = "tvg-tm-Hn7"; */
"tvg-tm-Hn7.title" = "Avvia simulazione";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "Mostra nel browser Istantanee";

/* Class = "NSButtonCell"; title = "Minimum free space"; ObjectID = "vPX-JI-LaR"; */
"vPX-JI-LaR.title" = "Spazio libero minimo";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "Proteggi";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "2 febbraio 2021";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "xwq-07-n1w"; */
"xwq-07-n1w.ibExternalAccessibilityDescription" = "Intervallo di ripetizione oraria";

/* Class = "NSButtonCell"; title = "Comparison Browser"; ObjectID = "y4P-eb-k96"; */
"y4P-eb-k96.title" = "Browser di confronto";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per day for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "Conserva un'istantanea al giorno per";

/* Class = "NSTextFieldCell"; title = "Mount this volume to view snapshots"; ObjectID = "ynr-fg-IOb"; */
"ynr-fg-IOb.title" = "Attiva questo volume per mostrare le istantanee";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Snapshot creator icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "Icona del creatore di istantanee";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor can it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "Le istantanee protette vengono escluse dallo sfoltimento automatico, ad es. all'inizio di un'operazione di backup e ogni volta che lo spazio libero si riduce eccessivamente durante un'operazione di backup.\n\nLa protezione delle istantanee non ne impedisce l'eliminazione manuale, né protegge l'istantanea dall'eliminazione da parte di altre applicazioni.";
